import Request from '../common/request.js';
let request = new Request().http

// 获取真实链接
export function getRealLink(data) {
	return request('/app/course/getRealLink', data, 'GET');
}

// 
export function getSopCourseStudyList(data) {
	return request('/app/course/getSopCourseStudyList', data, 'GET');
}

//看课消息已读
 export function updateSopAppLink(id) {
 	 return request('/app/course/updateSopAppLink/'+id,null,'GET');
 }